local t = Def.ActorFrame{
	InitCommand=cmd(fov,100);
	LoadActor( THEME:GetPathB("","stylemodeback/info_back") )..{
	InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-60+20;);
	OnCommand=cmd(zoomy,0;diffusealpha,1;decelerate,1.5;zoomx,1.25;zoomy,8;diffusealpha,0);
	};

	LoadActor( THEME:GetPathB("","stylemodeback/info_back") )..{
	InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-60+20;);
	OnCommand=cmd(zoomy,0;diffusealpha,0;decelerate,0.6;zoomy,1;diffusealpha,1);
	};

	LoadActor( THEME:GetPathB("","stylemodeback/explanationunder") )..{
	InitCommand=cmd(x,SCREEN_CENTER_X-204;y,SCREEN_CENTER_Y-148+20;);
	OnCommand=cmd(diffusealpha,0;glow,color("1,0.9,0,0");zoomy,1.5;addy,-10;sleep,0.3;glow,color("1,0.9,0,1");decelerate,0.5;zoomy,1;diffusealpha,1;addy,10;glow,color("1,0.9,0,0"););
	OffCommand=cmd(stoptweening;);
	};
	
	LoadActor( THEME:GetPathB("","stylemodeback/explanationunder") )..{
	InitCommand=cmd(x,SCREEN_CENTER_X-204;y,SCREEN_CENTER_Y-148+20;);
	OnCommand=cmd(zoomx,0.2;zoomy,0.2;linear,0.2;zoomx,1.1;decelerate,1.2;zoomy,2;diffusealpha,0);
	};

	LoadActor( THEME:GetPathB("","stylemodeback/explanationmode") )..{
	InitCommand=cmd(x,SCREEN_CENTER_X-204;y,SCREEN_CENTER_Y-156+20;);
	OnCommand=cmd(diffusealpha,0;glow,color("0.7,0,0.9,0");zoomy,1.5;addx,-10;sleep,0.3;glow,color("0.7,0,0.9,1");decelerate,0.5;zoomy,1;diffusealpha,1;addx,10;glow,color("0.7,0,0.9,0");queuecommand,"Repeat";);
	RepeatCommand=cmd(diffusealpha,1;sleep,8;glow,color("0.7,0,0.9,0");linear,0.05;glow,color("0.7,0,0.9,1");decelerate,0.5;glow,color("0.7,0,0.9,0");queuecommand,"Repeat";);
	};

	LoadActor( THEME:GetPathB("","stylemodeback/selectionunder") )..{
	InitCommand=cmd(x,SCREEN_CENTER_X+150;y,SCREEN_CENTER_Y-64+20;horizalign,right;);
	OnCommand=cmd(diffusealpha,0;glow,color("1,0,0,0");cropleft,1;cropright,-0.3;zoomy,1.5;addx,-10;sleep,0.3;glow,color("1,0,0,1");decelerate,0.5;zoomy,1;cropleft,-0.3;diffusealpha,1;addx,10;glow,color("1,0,0,0"));
	};

	LoadActor( THEME:GetPathB("","stylemodeback/selectionmode") )..{
	InitCommand=cmd(x,SCREEN_CENTER_X-236;y,SCREEN_CENTER_Y-66+20;);
	OnCommand=cmd(diffusealpha,0;glow,color("1,1,0,0");zoomy,1.5;addx,10;sleep,0.5;glow,color("1,1,0,1");decelerate,0.5;zoomy,1;diffusealpha,1;addx,-10;glow,color("1,0,0,0"));
	};
};
return t;